Error

two or more packages specified (libgraphicsmagick3 libsane-extras)